module tango

go 1.17

require (
	github.com/golang/protobuf v1.5.2
	github.com/mattn/go-getopt v0.0.0-20150316012638-824dc755f216
	golang.org/x/net v0.0.0-20211108170745-6635138e15ea
	google.golang.org/grpc v1.42.0
	google.golang.org/protobuf v1.27.1
)

require (
	golang.org/x/sys v0.0.0-20210423082822-04245dca01da // indirect
	golang.org/x/text v0.3.6 // indirect
	google.golang.org/genproto v0.0.0-20200526211855-cb27e3aa2013 // indirect
)
